/* Windows|Bring All To Front menu item title */
"Bring All to Front" = "Alle Breng naar voorgrond";

/* Hide menu item title */
"Hide %@" = "Verberg %@";

/* Hide Others menu item title */
"Hide Others" = "Anderen verbergen";

/* Windows|Minimize menu item */
"Minimize" = "Minimalisee";

/* Quit menu item title */
"Quit %@" = "Stop %@";

/* Services Menu Item title */
"Services" = "Diensten";

/* Show All menu item title */
"Show All" = "Alles laten zien";

/* Window Menu title */
"Window" = "Venster";

/* Help Menu title */
"Help" = "Hulp";
